追蹤

【其他】為什麼Painter 8 使用在 XP 作業系統上有很多問題?

Painter 8 不支援Windows XP 作業系統,程式開發過程未曾在XP 上測試;雖可以安裝於XP作業系統上,但使用過程會遇到許多不可預期之錯誤。請於Windows XP上使用Painte IX 版以上版本。

 

Painter 8 支援之作業系統:
Windows: Windows 98 SE, ME, NT4 (SP6), 2000(SP3, SP4),不支援Windows XP、Vista或更高版本作業系統

Mac: Mac OS 9 (version 9.2.2 或更高版之更新) 或 Mac OS X (version 10.2 或更高版之更新),不支援 10.3, 10.4 或 10.5

這篇文章是否有幫助?
0 人中有 0 人覺得有幫助
還有其他問題?提交請求

0 評論

登入寫評論。